security_check_context(3)

NAME
security_check_context - check the validity of a SELinux context

SYNOPSIS
#include <selinux/selinux.h>

int security_check_context(char *con);

int security_check_context_raw(char *con);

DESCRIPTION
security_check_context() returns 0 if SELinux is running and the context is valid, otherwise it returns -1. security_check_context_raw() behaves identically to security_check_context() but does not perform context translation.

SEE ALSO
selinux(8)